uuid: 4ae54fb1-8c58-4dff-9fba-15ac7b79e1d6
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.assisted_research.field_terms
    - field.field.taxonomy_term.assisted_research.field_weight
    - taxonomy.vocabulary.assisted_research
  module:
    - field_group
    - path
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_list
        - group_admin
        - group_sidebar
      parent_name: ''
      weight: 1
      format_type: tabs
      region: content
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: tabs
    group_list:
      children:
        - field_terms
      parent_name: group_tabs
      weight: 8
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: open
        required_fields: true
      label: List
    group_admin:
      children:
        - langcode
        - translation
        - status
        - path
      parent_name: group_tabs
      weight: 9
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: admin
    group_sidebar:
      children:
        - field_weight
      parent_name: group_tabs
      weight: 20
      format_type: tab
      region: content
      format_settings:
        description: ''
        open: '1'
        required_fields: true
        id: ''
        classes: ''
        formatter: closed
      label: weight
id: taxonomy_term.assisted_research.default
targetEntityType: taxonomy_term
bundle: assisted_research
mode: default
content:
  field_terms:
    weight: 2
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_weight:
    weight: 10
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  langcode:
    type: language_select
    weight: 3
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 5
    region: content
    third_party_settings: {  }
  translation:
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  description: true
